-- phpMyAdmin SQL Dump
-- version 4.4.15.10
-- https://www.phpmyadmin.net
--
-- Хост: localhost
-- Время создания: Ноя 02 2017 г., 19:41
-- Версия сервера: 5.5.52-MariaDB
-- Версия PHP: 5.4.16

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- База данных: `bil`
--

-- --------------------------------------------------------

--
-- Структура таблицы `categories`
--

CREATE TABLE IF NOT EXISTS `categories` (
  `id` int(11) NOT NULL COMMENT 'ID категории',
  `power` int(1) NOT NULL DEFAULT '0' COMMENT 'Включено?',
  `name` varchar(32) NOT NULL COMMENT 'Имя категории'
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `categories`
--

INSERT INTO `categories` (`id`, `power`, `name`) VALUES
(1, 1, 'Виртуальный хостинг (ISP5)'),
(2, 0, 'Виртуальные сервера (ISP4)');

-- --------------------------------------------------------

--
-- Структура таблицы `orders`
--

CREATE TABLE IF NOT EXISTS `orders` (
  `id` int(11) NOT NULL COMMENT 'ID',
  `id_user` int(11) NOT NULL COMMENT 'ID юзера',
  `name` varchar(32) NOT NULL COMMENT 'Имя тарифа',
  `bits` int(11) NOT NULL DEFAULT '0' COMMENT 'Cтоимость',
  `power` int(11) NOT NULL DEFAULT '1' COMMENT 'Состояние',
  `works_to` int(32) DEFAULT NULL COMMENT 'Срок действия',
  `usr` varchar(32) DEFAULT NULL COMMENT 'Логин от панели',
  `pwd` varchar(50) DEFAULT NULL COMMENT 'Пароль от панели',
  `type` int(11) DEFAULT '1' COMMENT 'Тип панели'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `tarifs`
--

CREATE TABLE IF NOT EXISTS `tarifs` (
  `id` int(11) NOT NULL COMMENT 'ID тарифа',
  `id_dir` int(11) NOT NULL COMMENT 'ID категории',
  `ftp` int(12) NOT NULL COMMENT 'Кол-во FTP',
  `www` int(12) NOT NULL COMMENT 'Кол-во www',
  `hdd` int(12) NOT NULL COMMENT 'Кол-во места',
  `name` varchar(30) NOT NULL COMMENT 'Имя тарифа',
  `bits` int(12) NOT NULL COMMENT 'Стоимость',
  `pack` varchar(30) NOT NULL COMMENT 'Шаблон в панели',
  `power` int(1) NOT NULL DEFAULT '0' COMMENT 'Включено?'
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `tarifs`
--

INSERT INTO `tarifs` (`id`, `id_dir`, `ftp`, `www`, `hdd`, `name`, `bits`, `pack`, `power`) VALUES
(1, 2, 5, 5, 512, 'Easy', 10, 'easy', 1),
(2, 1, 1, 5, 512, 'TAR1', 10, 'lite', 1);

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(255) NOT NULL COMMENT 'ID юзера',
  `login` varchar(15) NOT NULL COMMENT 'Логин юзера',
  `ps` varchar(32) NOT NULL COMMENT 'Пароль юзера',
  `email` varchar(50) NOT NULL COMMENT 'Email юзера',
  `bits` int(60) NOT NULL DEFAULT '0' COMMENT 'Деньги',
  `prv` int(5) NOT NULL DEFAULT '0' COMMENT 'Права доступа'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `categories`
--
ALTER TABLE `categories`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `orders`
--
ALTER TABLE `orders`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `tarifs`
--
ALTER TABLE `tarifs`
  ADD PRIMARY KEY (`id`,`id_dir`);

--
-- Индексы таблицы `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`,`login`),
  ADD UNIQUE KEY `login` (`login`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `categories`
--
ALTER TABLE `categories`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID категории',AUTO_INCREMENT=9;
--
-- AUTO_INCREMENT для таблицы `orders`
--
ALTER TABLE `orders`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID';
--
-- AUTO_INCREMENT для таблицы `tarifs`
--
ALTER TABLE `tarifs`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID тарифа',AUTO_INCREMENT=21;
--
-- AUTO_INCREMENT для таблицы `users`
--
ALTER TABLE `users`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT COMMENT 'ID юзера';
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
